
{% extends 'gestruc/base.html' %}

{% block content %}



<h2>liste des affectations ruchers - ruches - colonies en cours ...: </h2><br>

  {% if afflist|length_is:"0" %}
    <div class="test-center">
      Nous ne trouvons aucun résultat à cette requête, veuillez essayer de nouveau avec d'autres paramètres de recherche.
    </div>

{% else %}
  <b>
    <ul>
        {% for aff in afflist %}
          <li>

            <a href="{% url 'gestruc:aff_ruruchcol_detail' aff.id %}">
              {{ aff.id}}
            </a>
            ---
            <a href="{% url 'gestruc:rucher_detail' aff.rucher_id %}">
              {{ aff.rucher}}
            </a>
            ---
            <a href="{% url 'gestruc:ruche_detail' aff.ruche_id %}">
              {{ aff.ruche}}
            </a>
            ---
            <a href="{% url 'gestruc:colonie_detail' aff.colonie_id %}">
              {{ aff.colonie}}
            </a>
            --- {{ aff.debut }} --- en cours...

            <a href="{% url 'gestruc:aff_fin' aff.id %}">
               mettre FIN...
            </a>

          </li>
        {% endfor %}
    </ul>
  </b>

  <nav id="MenuChoix">
    <ul>
        <li><a href={% url 'gestruc:aff_hist'%}>Voir l'historique des affectations<a/></li>

        <li><a href={% url 'gestruc:aff_ruruchcol_add' %} > Créer une nouvelle affectation ...<a/></li>
    </ul>
</nav>


{% endif %}






{% endblock %}




 <li>
            <a href="{% url 'gestruc:rucher-update' rucher.id %}">
              {{ rucher.id }}   {{ rucher.nom_rucher }}  {{ rucher.code_rucher }}
            </a>

          </li>
